Subject: Re: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Jan 2009 02:25:59 -0500

Richard M Stallman wrote:

> The inclusion of those other addresses is certainly undesirable,
> but given these headers, is Rmail doing something wrong?

Rmail was including the Resent-To and Resent-CC addresses in the
reply. It was established on emacs-devel in June 2008 that this is
incorrect according to RFC 2822 (filed as bug#512). I believe I have
just fixed this in rmail-reply.